@charset "UTF-8";
/**
* 广州交易集团有限公司一网通办项目-广融通
* date:2025-4-3
* author: xhz;
 */
.list li {
  padding-bottom: 20px;
  border-bottom: 1px solid #e4e4e4;
}
.list li + li {
  margin-top: 20px;
}
.list li a {
  display: block;
  display: flex;
  justify-content: space-between;
}
.list li img {
  width: 182px;
  height: 152px;
}
.list li .inf {
  width: calc(100% - 202px);
}
.list li .inf h2 {
  font-size: 24px;
  margin-top: 5px;
}
.list li .inf p {
  font-size: 16px;
  color: #666666;
  margin-top: 20px;
  line-height: 24px;
  height: 96px;
  overflow: hidden;
}